  /** these classes are pre-generated **/
.fg-dial {
    font-size: 200%;
    font-weight: bold;
    left: 0;
    position: absolute;
    text-align: center;
    top: 100px;
    width: 100%;
}
.fg-dial-label {
    font-size: 200%;
    font-weight: bold;
    left: 0;
    position: absolute;
    text-align: center;
    top: 160px;
    width: 100%;
}
